opendkim-testadsp(8)

NAME
opendkim-testadsp - DKIM filter ADSP evaluation tool

SYNOPSIS
opendkim-testadsp domain [...]

DESCRIPTION
opendkim-testadsp retrieves the author domain signing practises (ADSP) record for one or more domains from DNS and prints the result in a human-readable format.

VERSION
This man page covers the version of opendkim-testadsp that shipped with version 2.9.2 of OpenDKIM.

COPYRIGHT
Copyright (c) 2007, 2008, Sendmail, Inc. and its suppliers. All rights reserved. Copyright (c) 2009, 2011, 2012, The Trusted Domain Project. All rights reserved.

SEE ALSO
opendkim(8)

RFC5617 - DKIM Author Domain Signing Practises

RFC6376 - DomainKeys Identified Mail